<?php
if (isset ( $_POST ['submit'] ) && $_POST ['check'] == 'home') {
	$home = $_POST ['home'];
	$emptycheck = $form_validation->emptyfields ( $home, 'absdc' );
	if (! $emptycheck) {
		$image = $home ['image'];
		$title = $home ['title'];
		$link = $home ['link'];
		$order = $home ['order'];
		$category = $home ['category'];
		
		$titlecheck = $form_validation->trim ( $title );
		echo $linkcheck = $form_validation->removespace ( $link );
		if ($titlecheck) {
			$title = $titlecheck;
		}
	
	}

}
?>